/*
Theme Name: Divi Houtvrij Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. 
Author:   Henk de Jong 
Author URI: https://houtvrij.nl
Template: Divi
*/


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.right {
	float: right !important;
}
#footer-bottom {
	display: none;
}

#menu-footermenu {
	padding-top: 5px;
	padding-bottom: 5px;
}


/*------------------------------------------------*/

.et_boxed_layout #page-container {
    -webkit-box-shadow: none /* 0 0 10px 0 rgba(0,0,0,.2) */; 
    -moz-box-shadow: none /* 0 0 10px 0 rgba(0,0,0,.2) */;
    box-shadow: none /* 0 0 10px 0 rgba(0,0,0,.2) */; 
}

@media only screen and (min-width: 1500px) {
/*	.et_pb_section.home {
    padding: 20px 0 !important;
	}*/
}

.et_boxed_layout #page-container .home .et_pb_row {
    width: 100%;
}

.et_pb_widget_area_left {
	border-right: 0px;
}
/*--------------------------------*/
@media (max-width: 980px){
.et_pb_column .hv_first_upcomming .et_pb_widget:nth-child(n) {
    width: 95% !important;
	}
}	
/*------------menu-----------------*/
#main-header {
	display:none;
}
#page-container {
	padding-top:0 !important;
}

.left a {
    text-transform: none !important;
    font-weight: 500;
    font-size: 24px;
    /* text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
	font-family: 'Adamina',Georgia,"Times New Roman",serif; */
}
.left {
	float: left;
}
.right {
	float: right;
}

.mobile_menu_bar:before {
	color:#ffffff !important;
}

/*-----------------menu-s--------------------------------*/

@media (min-width: 981px) {	
	.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .fullwidth-menu-nav li a {
		padding: 15px !important;
	}
	.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .fullwidth-menu-nav li a {
		padding: 15px 7px 15px 7px !important;
	}
/*	.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu .fullwidth-menu-nav li a:hover {
    	opacity: 1;
    	background-color: #fd8c26;
	}*/
	.fullwidth-menu li {
		padding-right: 0;
	}
	.fullwidth-menu.nav.downwards {
    	padding-top: 0px !important; 
	} 
}
#footer-bottom {
	display:none;
}

.et_boxed_layout #page-container .hoofdmenu .et_pb_row {
	width:97% !important;
}

/*.et_pb_module.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left {
	padding: 10px 0;
}*/
/*-----------------grid---------------------------------*/
.skin.flat .layer-content {
   /* padding: 5px 10px 10px 0; */
	padding: 0;
	border: 1px solid #e5e5e5;
}

.element_1 {
	padding: 0 !important;
}

/* .layer-media {
	display: none;
} */

.layer-content {
	margin-bottom: -10px !important;
}

.layer-content a {
	font-size: 20px !important;
	font-weight: 400;
	text-align: left;
	color: #000000;
}

.layer-content a img {
	margin-bottom: -9px;
}


@media (max-width: 680px){
.item {
    margin: 0 0 4% 0 !important;
	}
}	
/*--------------------events---------------------*/
.css-events-list table.events-table td {
    padding: 6px 24px;
}
.css-events-list table.events-table th.event-time {
    width: unset;
}
.et_pb_widget a {
	color:#960000;
}
/*------------------sidebar----------------------*/
@media (min-width: 981px) {
#main-content .container:before {
    position: absolute;
    top: 0;
    width: 0px;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
	}
	.et_right_sidebar #sidebar {
    padding-left: 0px;
	}
	.padding-left-20 {
		padding-left:20px;
	}
}
/*-------------------------------------------------*/
hr {
	margin-top: 0.5em;
    margin-bottom: 1.5em;
}

p:last-of-type {
    padding-bottom: 1em;
}

td p:last-of-type {
	padding-bottom: 0em;
}

.et_pb_section.et_pb_section_0.et_pb_fullwidth_section.et_section_regular img {
	min-height: 150px;	
}

a {
	font-weight: 600;
}